SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000460: Brak lokacji - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000460Otchlan 1.3 betaBlad plikow danychpublic2010-09-04 08:152013-01-03 22:19
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000460: Brak lokacji
Description=> Brak lokacji
>>> sp
Bagno = (313,278,13) w bagnamss.are
Wyjscia: east west south
Z mgly wyrasta sciana roslinnosci blokujaca droge na poludnie. Strzeliste
drzewa, ktorych korony nikna we mgle znalazly tu dosc twardego gruntu by
przezyc; wraz z ostrokrzewami i nielicznymi kepami tataraku.

>>> e
Blad: (OPD) nie ma lokacji: (314,278,13)

>>> w
Blad: (OPD) nie ma lokacji: (312,278,13)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-04 08:15 beluosus New Issue
2010-09-05 16:11 Weq Status new => resolved
2010-09-05 16:11 Weq Resolution open => fixed
2010-09-05 16:11 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker